OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.DepthBufferFloat

Contents

- Tokens

Description

All tokens from the ARB_depth_buffer_float extension, see http://www.opengl.org/registry/specs/ARB/depth_buffer_float.txt.

Synopsis

- gl_DEPTH_COMPONENT32F :: GLenum
- gl_DEPTH32F_STENCIL8 :: GLenum
- gl_FLOAT_32_UNSIGNED_INT_24_8_REV :: GLenum

# Tokens

gl_DEPTH_COMPONENT32F :: GLenum Source

gl_DEPTH32F_STENCIL8 :: GLenum Source

gl_FLOAT_32_UNSIGNED_INT_24_8_REV :: GLenum Source